/*
Theme Name:     Alefa
 Description:    Child
 Author:         Me
 Template:       customizr
Version:        1.0.0
*/
/************************************************************************/ 
/* book in post 
/************************************************************************/
.my-product-grid [class*="span"] {
  background-color: #eee;
  text-align: center;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  min-height: 20px;
  line-height: 20px;
  border: 2px solid #ccc;
  margin-top: 0px;
  margin-bottom: 20px;
}
.my-product-grid [class*="span"]:hover {
  background-color: #fff;
}
.my-product-grid [class*="span"] [class*="span"] {
  background-color: #ccc;
}
.my-product-title {
  font-weight: 600;
  font-size: 1.3em;
  line-height: 2em;
}

footer#footer {
    background: none repeat scroll 0 0 #f0f0f0;
}
.CalloutBox {
    background-color: #fff;
    width: 95%;
    border: 1px solid #969696;
    margin: 18px auto 24px auto;
    padding: 10px;
    box-shadow: 1px 3px 8px 2px #969696;
    color: #000000;
}
.CalloutBox {
    background-color: #fff;
    width: 95%;
    border: 1px solid #969696;
    margin: 18px auto 24px auto;
    padding: 10px;
    box-shadow: 1px 3px 8px 2px #969696;
    color: #000000;
}